收藏
回答

接入小程序购物组件报错

问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
Bug wx34345ae5855f892d 1.1.16 wxa7740225caabc3ea 4.9.21 2.12.2

线上告警助手告警 Error: Plugin module "__wx__/plugin-private-api" is not defined.


回答关注问题邀请回答
收藏

2 个回答

  • 财麒
    财麒
    2020-12-06

    2020-12-06
    有用
    回复
  • Eric🐎
    Eric🐎
    2020-11-30

    Appid: wxa7740225caabc3ea

    昵称: 红松学习课堂

    时间: 2020-11-29 09:30:03

    次数: 5分钟 118次

    类型:脚本错误

    错误样例: Error: Plugin module "__wx__/plugin-private-api" is not defined.

    登录公众平台小程序运维中心可查看更多错误信息

    2020-11-30
    有用
    回复 2
    • 晨
      2020-12-03
      基础库低于2.12.0会有这样的报错
      2020-12-03
      回复
    • Eric🐎
      Eric🐎
      01-18
      和基础库没有任何关系,降级微信小店插件就可以了
      01-18
      回复
登录 后发表内容
问题标签